> # NAME

> PointScale_C - 3D API point scale C

> # USAGE

> PointScale_C = float(size)

> # VALID ENUMERANTS

> size: floating point value

> # DESCRIPTION

> Specify a distance-based size attenuation value for point primitives. See the D3DRS_POINTSCALE_C render state description for DirectX 9.

> The standard reset callback sets the PointScale_C state to float(0).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> PointScaleEnable, PointScale_A, PointScale_B, PointSizeMax, PointSizeMin, PointSize, VertexProgramPointSizeEnable